{
	"323000621_0": "We should be safe here!",
	"323000621_1": "(There's no one around, so it should be safe to fight here.)",
	"323000621_2": "Please take cover over there.",
	"323000621_3": "Hold on a moment, you're...",
	"323000621_4": "I'll draw its attention.",
	"323000621_5": "What?! That monster-looking thing?",
	"323000621_6": "Yes. I'm... accustomed to this.",
	"323000621_7": "Accustomed, you say... \\n Is this a movie shoot or something?",
	"323000621_8": "Please, hide here for now.",
	"323000621_9": "Understood. I believe in what you've said.",
	"323000621_10": "Chisato?!",
	"323000621_11": "Let's heed what this girl has to say for the time being.",
	"323000621_12": "Thank you very much.",
	"323000621_13": "It's here.",
	"323000621_14": "Various shul shagana tron—",
	"323000621_15": "You won't be getting any further than this!",
	"323000621_16": "Haaaaaa!"
}